Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1061885 - [abrt] BUG: soft lockup - CPU#0 stuck for 22s! [qemu-system-x86:2604] [NEEDINFO]
Summary: [abrt] BUG: soft lockup - CPU#0 stuck for 22s! [qemu-system-x86:2604]
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: fedora-kernel-kvm
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:557a9da770fc926ebb6c602bd42...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-05 20:08 UTC by albert
Modified: 2014-06-23 14:48 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-23 14:48:59 UTC
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (deleted)
2014-02-05 20:08 UTC, albert
no flags Details

Description albert 2014-02-05 20:08:01 UTC
Description of problem:
PCI-Passthrough OpenVox G400E under Fedora 20 KVM environment, kernel config modified with bus option "enable DMA Remapping Devices" and iommu enabled in grub.

System works properly until the drivers are installed on the Virtual Machine, system freezes until virtual machine is shutdown if posible or hard reset.
BUG: soft lockup - CPU#0 stuck for 22s! [qemu-system-x86:1738]
BUG: soft lockup - CPU#0 stuck for 22s! [qemu-system-x86:2604]
BUG: soft lockup - CPU#1 stuck for 22s! [swapper/1:0]
BUG: soft lockup - CPU#0 stuck for 22s! [qemu-system-x86:1456]


it's a dual cpu server with E5 intel xeon, with VTD enabled properly, mobo Asus Z9PA-D8 lates bios 5403

Additional info:
reporter:       libreport-2.1.12
BUG: soft lockup - CPU#0 stuck for 22s! [qemu-system-x86:2604]
Modules linked in: macvtap macvlan ipt_MASQUERADE iptable_nat nf_nat_ipv4 nf_nat nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack xt_CHECKSUM iptable_mangle bridge stp llc ip6table_filter ip6_tables ebtable_nat ebtables bnep bluetooth cfg80211 rfkill vfat fat x86_pkg_temp_thermal coretemp kvm_intel snd_hda_codec_hdmi kvm snd_hda_intel crct10dif_pclmul snd_hda_codec crc32_pclmul crc32c_intel ghash_clmulni_intel snd_hwdep sb_edac snd_seq snd_seq_device gpio_ich snd_pcm iTCO_wdt iTCO_vendor_support usb_storage edac_core microcode r8169 nfsd auth_rpcgss e1000e serio_raw mii i2c_i801 mei_me ptp nfs_acl pps_core lockd mei lpc_ich mfd_core shpchp snd_page_alloc snd_timer snd soundcore sunrpc ipmi_si ipmi_msghandler nouveau video ast mxm_wmi i2c_algo_bit drm_kms_helper ttm drm megaraid_sas i2c_core wmi
CPU: 0 PID: 2604 Comm: qemu-system-x86 Not tainted 3.12.9-301.fc20.x86_64 #1
Hardware name: ASUSTeK COMPUTER INC. Z9PA-D8 Series/Z9PA-D8 Series, BIOS 5403 01/07/2014
task: ffff8800788a6b40 ti: ffff8802673fa000 task.ti: ffff8802673fa000
RIP: 0010:[<ffffffff81076490>]  [<ffffffff81076490>] msleep+0x40/0x40
RSP: 0018:ffff880277c03e00  EFLAGS: 00000202
RAX: 0000000000000001 RBX: ffffffff81ed7580 RCX: 0000000000000001
RDX: 0000000000000001 RSI: 0000000000000001 RDI: ffffffff81f24fa0
RBP: ffff880277c03e38 R08: ffffffff81cfa0a0 R09: 00000000ffffffff
R10: 0000000076bd4d9b R11: 00000000008e38e9 R12: ffff880277c03d78
R13: ffffffff8167769d R14: ffff880277c03e38 R15: ffffffff81c4a328
FS:  00007f1607ad4a80(0000) GS:ffff880277c00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00002b7d96d40c30 CR3: 0000000078a2a000 CR4: 00000000000427e0
Stack:
 ffffffff810c506c 0000001900000000 ffffffff81ed7580 ffffffff81f24fa0
 0000000000000100 ffffffff810c4e60 0000000000000000 ffff880277c03e70
 ffffffff81074dd6 ffffffff81ed7580 0000000000000000 ffffffff810c4e60
Call Trace:

Comment 1 albert 2014-02-05 20:08:09 UTC
Created attachment 859853 [details]
File: dmesg

Comment 2 Josh Boyer 2014-02-12 17:13:11 UTC
Looks like passthru is causing some lockups?

[ 6387.287901] pci-stub 0000:05:00.0: claimed by stub
[ 6388.073303] pci-stub 0000:05:00.0: enabling device (0000 -> 0002)
[ 6389.626573] assign device 0:5:0.0
[ 6465.948308] BUG: soft lockup - CPU#0 stuck for 22s! [qemu-system-x86:2604]
[ 6465.948314] Modules linked in: macvtap macvlan ipt_MASQUERADE iptable_nat nf_nat_ipv4 nf_nat nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack xt_CHECKSUM iptable_mangle bridge stp llc ip6table_filter ip6_tables ebtable_nat ebtables bnep bluetooth cfg80211 rfkill vfat fat x86_pkg_temp_thermal coretemp kvm_intel snd_hda_codec_hdmi kvm snd_hda_intel crct10dif_pclmul snd_hda_codec crc32_pclmul crc32c_intel ghash_clmulni_intel snd_hwdep sb_edac snd_seq snd_seq_device gpio_ich snd_pcm iTCO_wdt iTCO_vendor_support usb_storage edac_core microcode r8169 nfsd auth_rpcgss e1000e serio_raw mii i2c_i801 mei_me ptp nfs_acl pps_core lockd mei lpc_ich mfd_core shpchp snd_page_alloc snd_timer snd soundcore sunrpc ipmi_si ipmi_msghandler nouveau video ast mxm_wmi i2c_algo_bit drm_kms_helper ttm drm megaraid_sas
[ 6465.948383]  i2c_core wmi
[ 6465.948388] CPU: 0 PID: 2604 Comm: qemu-system-x86 Not tainted 3.12.9-301.fc20.x86_64 #1
[ 6465.948390] Hardware name: ASUSTeK COMPUTER INC. Z9PA-D8 Series/Z9PA-D8 Series, BIOS 5403 01/07/2014
[ 6465.948392] task: ffff8800788a6b40 ti: ffff8802673fa000 task.ti: ffff8802673fa000
[ 6465.948394] RIP: 0010:[<ffffffff81074da5>]  [<ffffffff81074da5>] call_timer_fn+0x5/0x110
[ 6465.948403] RSP: 0018:ffff880277c03e78  EFLAGS: 00000202
[ 6465.948405] RAX: dead000000200200 RBX: ffff880277c03df8 RCX: ffff880273a14840
[ 6465.948414] RDX: ffff880273a14840 RSI: ffffffffa02b45b0 RDI: ffff880273a14840
[ 6465.948415] RBP: ffff880277c03ee0 R08: 0000000000000000 R09: ffffffff81ed7580
[ 6465.948417] R10: 00000000000000a8 R11: 0000000000000005 R12: ffff880277c03de8
[ 6465.948419] R13: ffffffff8167769d R14: ffff880277c03ee0 R15: ffffffff81ed7580
[ 6465.948421] FS:  00007f1607ad4a80(0000) GS:ffff880277c00000(0000) knlGS:0000000000000000
[ 6465.948423] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[ 6465.948425] CR2: 00002b7d96d40c30 CR3: 0000000078a2a000 CR4: 00000000000427e0
[ 6465.948426] Stack:
[ 6465.948428]  ffffffff8107546a ffffffff81ed91a8 ffffffff81ed8da8 ffffffff81ed89a8
[ 6465.948432]  ffffffff81ed85a8 ffff880273a14840 ffff880277c03ea8 ffff880277c03ea8
[ 6465.948435]  0000000000000001 0000000000000001 ffff8802689e1440 ffffffff81c05088
[ 6465.948438] Call Trace:
[ 6465.948440]  <IRQ> 

[ 6465.948445]  [<ffffffff8107546a>] ? run_timer_softirq+0x1ea/0x290
[ 6465.948449]  [<ffffffff8106e6f7>] __do_softirq+0xf7/0x240
[ 6465.948456]  [<ffffffff8167835c>] call_softirq+0x1c/0x30
[ 6465.948461]  [<ffffffff810146a5>] do_softirq+0x55/0x90
[ 6465.948464]  [<ffffffff8106e9d5>] irq_exit+0xb5/0xc0
[ 6465.948468]  [<ffffffff81678d05>] smp_apic_timer_interrupt+0x45/0x60
[ 6465.948471]  [<ffffffff8167769d>] apic_timer_interrupt+0x6d/0x80
[ 6465.948473]  <EOI> 

[ 6465.948478]  [<ffffffff815b0b76>] ? tcp_poll+0x6/0x230
[ 6465.948484]  [<ffffffff81552a80>] ? sock_poll+0xf0/0x100
[ 6465.948489]  [<ffffffff811c3097>] do_sys_poll+0x307/0x560
[ 6465.948495]  [<ffffffff81047f33>] ? x2apic_send_IPI_mask+0x13/0x20
[ 6465.948499]  [<ffffffff8103ef0a>] ? native_smp_send_reschedule+0x4a/0x60
[ 6465.948516]  [<ffffffffa047045d>] ? kvm_vcpu_kick+0x8d/0xa0 [kvm]
[ 6465.948533]  [<ffffffffa04a1202>] ? __apic_accept_irq+0x2a2/0x2b0 [kvm]
[ 6465.948536]  [<ffffffff811c1a70>] ? poll_initwait+0x50/0x50
[ 6465.948540]  [<ffffffff811c1d30>] ? poll_select_copy_remaining+0x130/0x130
[ 6465.948543]  [<ffffffff811c1d30>] ? poll_select_copy_remaining+0x130/0x130
[ 6465.948546]  [<ffffffff811c1d30>] ? poll_select_copy_remaining+0x130/0x130
[ 6465.948558]  [<ffffffffa0476b37>] ? kvm_set_msi+0x87/0xe0 [kvm]
[ 6465.948570]  [<ffffffffa047816c>] ? kvm_send_userspace_msi+0x4c/0x60 [kvm]
[ 6465.948573]  [<ffffffff811c1d30>] ? poll_select_copy_remaining+0x130/0x130
[ 6465.948583]  [<ffffffffa04745fd>] ? kvm_vm_ioctl+0x4bd/0x660 [kvm]
[ 6465.948586]  [<ffffffff811c1d30>] ? poll_select_copy_remaining+0x130/0x130
[ 6465.948590]  [<ffffffff811edf71>] ? fsnotify+0x241/0x320
[ 6465.948594]  [<ffffffff811f74c8>] ? eventfd_ctx_read+0x58/0x1e0
[ 6465.948598]  [<ffffffff81019d09>] ? read_tsc+0x9/0x20
[ 6465.948601]  [<ffffffff810c2a88>] ? ktime_get_ts+0x48/0xe0
[ 6465.948605]  [<ffffffff811c33c5>] SyS_poll+0x65/0x100
[ 6465.948609]  [<ffffffff81676aa9>] system_call_fastpath+0x16/0x1b
[ 6465.948610] Code: b6 f6 48 c1 e6 04 48 8d 54 37 28 e9 75 ff ff ff 66 0f 1f 44 00 00 66 66 66 66 90 55 48 89 e5 e8 c2 62 02 00 5d c3 66 66 66 66 90 <55> 65 48 8b 04 25 30 c9 00 00 48 89 e5 41 57 49 89 d7 41 56 49 
[ 6493.954057] BUG: soft lockup - CPU#0 stuck for 22s! [qemu-system-x86:2604]
[ 6493.954061] Modules linked in: macvtap macvlan ipt_MASQUERADE iptable_nat nf_nat_ipv4 nf_nat nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack xt_CHECKSUM iptable_mangle bridge stp llc ip6table_filter ip6_tables ebtable_nat ebtables bnep bluetooth cfg80211 rfkill vfat fat x86_pkg_temp_thermal coretemp kvm_intel snd_hda_codec_hdmi kvm snd_hda_intel crct10dif_pclmul snd_hda_codec crc32_pclmul crc32c_intel ghash_clmulni_intel snd_hwdep sb_edac snd_seq snd_seq_device gpio_ich snd_pcm iTCO_wdt iTCO_vendor_support usb_storage edac_core microcode r8169 nfsd auth_rpcgss e1000e serio_raw mii i2c_i801 mei_me ptp nfs_acl pps_core lockd mei lpc_ich mfd_core shpchp snd_page_alloc snd_timer snd soundcore sunrpc ipmi_si ipmi_msghandler nouveau video ast mxm_wmi i2c_algo_bit drm_kms_helper ttm drm megaraid_sas
[ 6493.954125]  i2c_core wmi
[ 6493.954129] CPU: 0 PID: 2604 Comm: qemu-system-x86 Not tainted 3.12.9-301.fc20.x86_64 #1
[ 6493.954131] Hardware name: ASUSTeK COMPUTER INC. Z9PA-D8 Series/Z9PA-D8 Series, BIOS 5403 01/07/2014
[ 6493.954133] task: ffff8800788a6b40 ti: ffff8802673fa000 task.ti: ffff8802673fa000
[ 6493.954134] RIP: 0010:[<ffffffff81076490>]  [<ffffffff81076490>] msleep+0x40/0x40
[ 6493.954142] RSP: 0018:ffff880277c03e00  EFLAGS: 00000202
[ 6493.954144] RAX: 0000000000000001 RBX: ffffffff81ed7580 RCX: 0000000000000001
[ 6493.954146] RDX: 0000000000000001 RSI: 0000000000000001 RDI: ffffffff81f24fa0
[ 6493.954148] RBP: ffff880277c03e38 R08: ffffffff81cfa0a0 R09: 00000000ffffffff
[ 6493.954149] R10: 0000000076bd4d9b R11: 00000000008e38e9 R12: ffff880277c03d78
[ 6493.954151] R13: ffffffff8167769d R14: ffff880277c03e38 R15: ffffffff81c4a328
[ 6493.954153] FS:  00007f1607ad4a80(0000) GS:ffff880277c00000(0000) knlGS:0000000000000000
[ 6493.954155] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[ 6493.954157] CR2: 00002b7d96d40c30 CR3: 0000000078a2a000 CR4: 00000000000427e0
[ 6493.954158] Stack:
[ 6493.954166]  ffffffff810c506c 0000001900000000 ffffffff81ed7580 ffffffff81f24fa0
[ 6493.954170]  0000000000000100 ffffffff810c4e60 0000000000000000 ffff880277c03e70
[ 6493.954173]  ffffffff81074dd6 ffffffff81ed7580 0000000000000000 ffffffff810c4e60
[ 6493.954176] Call Trace:
[ 6493.954178]  <IRQ> 

[ 6493.954184]  [<ffffffff810c506c>] ? clocksource_watchdog+0x20c/0x2a0
[ 6493.954188]  [<ffffffff810c4e60>] ? clocksource_watchdog_kthread+0x40/0x40
[ 6493.954192]  [<ffffffff81074dd6>] call_timer_fn+0x36/0x110
[ 6493.954195]  [<ffffffff810c4e60>] ? clocksource_watchdog_kthread+0x40/0x40
[ 6493.954198]  [<ffffffff8107546a>] run_timer_softirq+0x1ea/0x290
[ 6493.954202]  [<ffffffff8106e6f7>] __do_softirq+0xf7/0x240
[ 6493.954208]  [<ffffffff8167835c>] call_softirq+0x1c/0x30
[ 6493.954214]  [<ffffffff810146a5>] do_softirq+0x55/0x90
[ 6493.954216]  [<ffffffff8106e9d5>] irq_exit+0xb5/0xc0
[ 6493.954219]  [<ffffffff81678d05>] smp_apic_timer_interrupt+0x45/0x60
[ 6493.954223]  [<ffffffff8167769d>] apic_timer_interrupt+0x6d/0x80
[ 6493.954224]  <EOI> 

[ 6493.954229]  [<ffffffff815b0b76>] ? tcp_poll+0x6/0x230
[ 6493.954235]  [<ffffffff81552a80>] ? sock_poll+0xf0/0x100
[ 6493.954240]  [<ffffffff811c3097>] do_sys_poll+0x307/0x560
[ 6493.954246]  [<ffffffff81047f33>] ? x2apic_send_IPI_mask+0x13/0x20
[ 6493.954250]  [<ffffffff8103ef0a>] ? native_smp_send_reschedule+0x4a/0x60
[ 6493.954266]  [<ffffffffa047045d>] ? kvm_vcpu_kick+0x8d/0xa0 [kvm]
[ 6493.954283]  [<ffffffffa04a1202>] ? __apic_accept_irq+0x2a2/0x2b0 [kvm]
[ 6493.954286]  [<ffffffff811c1a70>] ? poll_initwait+0x50/0x50
[ 6493.954289]  [<ffffffff811c1d30>] ? poll_select_copy_remaining+0x130/0x130
[ 6493.954293]  [<ffffffff811c1d30>] ? poll_select_copy_remaining+0x130/0x130
[ 6493.954296]  [<ffffffff811c1d30>] ? poll_select_copy_remaining+0x130/0x130
[ 6493.954307]  [<ffffffffa0476b37>] ? kvm_set_msi+0x87/0xe0 [kvm]
[ 6493.954319]  [<ffffffffa047816c>] ? kvm_send_userspace_msi+0x4c/0x60 [kvm]
[ 6493.954322]  [<ffffffff811c1d30>] ? poll_select_copy_remaining+0x130/0x130
[ 6493.954332]  [<ffffffffa04745fd>] ? kvm_vm_ioctl+0x4bd/0x660 [kvm]
[ 6493.954335]  [<ffffffff811c1d30>] ? poll_select_copy_remaining+0x130/0x130
[ 6493.954338]  [<ffffffff811edf71>] ? fsnotify+0x241/0x320
[ 6493.954342]  [<ffffffff811f74c8>] ? eventfd_ctx_read+0x58/0x1e0
[ 6493.954346]  [<ffffffff81019d09>] ? read_tsc+0x9/0x20
[ 6493.954349]  [<ffffffff810c2a88>] ? ktime_get_ts+0x48/0xe0
[ 6493.954353]  [<ffffffff811c33c5>] SyS_poll+0x65/0x100
[ 6493.954356]  [<ffffffff81676aa9>] system_call_fastpath+0x16/0x1b
[ 6493.954358] Code: 67 ff ff 48 83 c0 01 74 16 66 90 48 c7 03 02 00 00 00 48 89 c7 e8 11 41 5f 00 48 85 c0 75 ec 5b 5d c3 66 0f 1f 84 00 00 00 00 00 <66> 66 66 66 90 55 48 63 d6 48 c7 c0 48 e3 00 00 48 89 e5 41 57

Comment 3 Justin M. Forbes 2014-02-24 13:51:15 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.13.4-200.fc20.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.

Comment 4 Justin M. Forbes 2014-03-17 18:41:30 UTC
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for several weeks and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 20, please feel free to reopen the bug and provide the additional information requested.

Comment 5 Marcus Asshauer 2014-03-22 13:36:23 UTC
[  312.046015] BUG: soft lockup - CPU#1 stuck for 22s! [qemu-system-x86:2386]
[  312.046015] Modules linked in: vhost_net vhost macvtap macvlan tun rfcomm ccm ipt_MASQUERADE xt_CHECKSUM bnep ip6t_rpfilter ip6t_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw hp_accel lis3lv02d hdaps input_polldev dm_crypt arc4 uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media i2c_i801 joydev serio_raw coretemp kvm_intel kvm snd_hda_codec_analog iTCO_wdt iwl4965 iTCO_vendor_support iwlegacy mac80211 microcode snd_hda_intel snd_hda_codec lpc_ich snd_hwdep snd_seq snd_seq_device snd_pcm
[  312.046015]  snd_page_alloc btusb cfg80211 r592 sdhci_pci memstick sdhci snd_timer mmc_core bluetooth e1000e ptp pps_core wmi thinkpad_acpi snd tpm_tis soundcore tpm rfkill acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd sunrpc i915 firewire_ohci i2c_algo_bit firewire_core drm_kms_helper ata_generic crc_itu_t pata_acpi yenta_socket drm i2c_core video
[  312.046015] CPU: 1 PID: 2386 Comm: qemu-system-x86 Not tainted 3.13.6-200.fc20.i686 #1
[  312.046015] Hardware name: LENOVO 7659Y7V/7659Y7V, BIOS 7LETB2WW (2.12 ) 02/20/2008
[  312.046015] task: eb95a400 ti: d1ab8000 task.ti: d1ab8000
[  312.046015] EIP: 0060:[<f98f509d>] EFLAGS: 00000282 CPU: 1
[  312.046015] EIP is at kvm_arch_vcpu_ioctl_run+0x1dd/0x10c0 [kvm]
[  312.046015] EAX: d1988000 EBX: d1988000 ECX: 00000000 EDX: 00000001
[  312.046015] ESI: 00000001 EDI: 00000000 EBP: d1ab9eb0 ESP: d1ab9e18
[  312.046015]  DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
[  312.046015] CR0: 80050033 CR2: 00000000 CR3: 119bf000 CR4: 000027d0
[  312.046015] Stack:
[  312.046015]  00000000 f98e5320 001b65ca b479b86e 00000001 eb95a400 eb95a400 00000202
[  312.046015]  00000001 b479b86e 00000001 4a4d6549 00000042 d1988000 00b9400a ecf08024
[  312.046015]  7ffbfeff fffffffe 0000b800 00000145 f73ec840 ffffffa4 00b95ea0 00000000
[  312.046015] Call Trace:
[  312.046015]  [<f98e5320>] ? kvm_vm_ioctl_unregister_coalesced_mmio+0xf0/0xf0 [kvm]
[  312.046015]  [<f98f1f04>] ? kvm_arch_vcpu_load+0x194/0x200 [kvm]
[  312.046015]  [<f98e1cf4>] ? vcpu_load+0x44/0x70 [kvm]
[  312.046015]  [<f98e215e>] kvm_vcpu_ioctl+0x40e/0x4b0 [kvm]
[  312.046015]  [<c0691860>] ? timerqueue_add+0x50/0xb0
[  312.046015]  [<c049e033>] ? ktime_get+0x53/0xe0
[  312.046015]  [<c042e2db>] ? lapic_next_event+0x1b/0x20
[  312.046015]  [<c05216fe>] ? sum_vm_events+0x2e/0xb0
[  312.046015]  [<f98e1d50>] ? vcpu_put+0x30/0x30 [kvm]
[  312.046015]  [<c0568962>] do_vfs_ioctl+0x2e2/0x4c0
[  312.046015]  [<c04a6309>] ? tick_program_event+0x29/0x30
[  312.046015]  [<c046907c>] ? hrtimer_interrupt+0x13c/0x2a0
[  312.046015]  [<c06334ff>] ? file_has_perm+0x7f/0x90
[  312.046015]  [<c0633eec>] ? selinux_file_ioctl+0x4c/0xf0
[  312.046015]  [<c0568ba0>] SyS_ioctl+0x60/0x80
[  312.046015]  [<c09b3a8d>] sysenter_do_call+0x12/0x28
[  312.046015] Code: 80 7c 24 3b 00 0f 85 4c 06 00 00 8b 83 c0 01 00 00 23 83 c4 01 00 00 83 f8 ff 0f 84 a8 0e 00 00 8b 15 18 7b 92 f9 89 d8 ff 52 30 <8b> 43 44 85 c0 74 0b 8b 43 48 85 c0 0f 84 c9 0a 00 00 f6 83 5e

I had this on kernel 3.13.6-200.fc20.i686. So I reopen this bugreport. I hope this is ok.

Comment 6 Justin M. Forbes 2014-05-21 19:36:59 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.14.4-200.fc20.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.

Comment 7 Justin M. Forbes 2014-06-23 14:48:59 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.